.icon-card--align_center {
  text-align: center;
}

.icon-card__media {
  margin-bottom: 2.5rem;
}

.icon-card__title {
  font-family: var(--font-heading-family);
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.15rem;
  line-height: 1.0714285714;
  text-transform: uppercase;
  color: rgb(var(--color-base-text-emphasis));
}

.icon-card__description {
  margin-top: 1.2rem;
}